@charset "UTF-8";
h2, h1, h3, h4, h5 , p{
	text-align: center;

}
#main {
	margin-left: auto;
	margin-right: auto;
	margin-top: 60px;
	margin-bottom: 60px;
	text-decoration: none;
	width: 85%;
}
#footer {
	padding-bottom: 25px;
	padding-top: 15px;
	margin-top: 30px;
	background-color: #D7D7D7;
	color: #000000;
	text-align: center;
	left: auto;
	right: auto;
	margin-right: 5%;
	margin-left: 5%;
}
.img-fill {
	width: 85%;
	max-width: 150px;
	max-height: 650px;
	margin-left: auto;
	margin-right: auto;
}
#width {
	padding-left: 0px;
	padding-right: 0px;
	width: 100%;
	max-width: 7500px;
	margin-left: auto;
	margin-right: auto;
}
.header2 {
	width: 85%;
	max-width: 7500px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 80px;
}
#width {
}
#width {
}
#width {
}
#width {
}
#pubyear {
	text-align: left;
	margin-left: 10%;
	margin-right: 10%;
	margin-bottom: 0px;
	font-size: larger;
}
#pubyear {
}
#pubyear {
}
#pubyear {
}
#pubyear {
}
.pubyear {
}
#pubyear {
}
#pubyear {
}
#pubyear {
}
#pubyear {
}
#pubyear {
}
#pubyear {
}
#pubyear {
}
#pubyear {
	margin-top: 30px;
}
#pubyear {
}
#pubyear {
}
#pubyear {
}
#pubyear {
}
#pubyear {
}
#pubyear {
}
#pubyear {
}
.2015 {
}
.2014 {
}
.2013 {
}
#pubyear {
}
#pubyear {
}
#pubyear {
}
#pubyear {
}
#pubyear {
}
#pubyear {
}
#pubyear {
}
#pubyear {
}
#pubyear {
}
.2012 {
}
#pubyear {
}
.2011 {
}
#pubyear {
}
#pubyear {
}
#pubyear {
}
#Pubyear {
}
#pubyear {
}
.2010 {
}
#pubyear {
}
#pubyear {
}
.2009 {
}
#pubyear {
}
#pubyear {
}
#pubyear {
}
#pubyear {
}
#pubyear {
}
#pubyear {
}
.2008 {
}
#pubyear {
}
#pubyear {
}
#pubyear {
}
#pubyear {
	margin-left: 25%;
	margin-right: 25%;
}
.2007 {
}
#pubyear {
}
#pubyear {
}
#pubyear {
}
#pubyear {
}
#pubyear {
	max-width: 7500px;
	width: 85%;
	margin-left: auto;
	margin-right: auto;
}
#access {
	text-align: center;
	margin-left: 1.8%;
}
.gmap {
	left: 25%;
	right: 25%;
	margin-left: 25%;
	margin-right: 25%;
}
#gmap {
	background-color: #CCCCCC;
	border-color: #000000;
	left: 25%
%;
	right: 25%;
	left: 25%;
	margin-left: 25%;
	margin-right: 25%;
}
#acess {
	left: 25%;
	right: 25%;
}
.google-maps {
}
.navbar.navbar-default {
	border-width: 0px;
	background-color: #E1E1E1;
	border-color: #FFFFFF;
	margin-left: 10%;
	margin-right: 10%;
	width: 80%;
}
#positions {
	left: auto;
	right: auto;
	text-align: center;
}
.positions1 {
	left: auto;
	width: 85%;
	padding-top: 30px;
	padding-bottom: 30%;
	margin-left: 10%;
	margin-right: 10%;
}
#pubyear {
}
#bigfont {
	font-size: larger;
}
#medfont {
	font-style: normal;
	font-weight: normal;
	font-size: large;
	margin-left: 10%;
	margin-right: 10%;
}
#pubyear {
}
#medfont {
}
.news {
	border: medium solid #AEAAAA;
	margin-left: 10%;
	margin-right: 10%;
	padding-bottom: 10px;
	padding-top: auto;
}
.new {
}
#medfont {
}
#medfont {
}
#pubyear {
}
#bigfont {
}
#bigfont {
}
#pubyear {
}
#pubyear {
}
#pubyear {
}
#width {
}
#pubyear {
}
#width {
}
#pubyear {
}
#pubyear {
}
#pubyear {
}
#pubyear {
}
#pubyear {
}
#pubyear {
}
#pubyear {
}
#pubyear {
}
#pubyear {
}
#pubyear {
}
#pubyear {
}
#pubyear {
}
#pubyear {
}
#pubyear {
}
#pubyear {
}
#pubyear {
}
#pubyear {
}
#pubyear {
}
#pubyear {
}
#pubyear {
}
#pubyear {
}
#pubyear {
}
#pubyear {
}
#pubyear {
}
#pubyear {
}
#pubyear {
}
#pubyear {
}
#pubyear {
}

